/*
Theme Name: AumCreate SZoneApp
Theme URI: https://aumcreate.com
Description: Custom child theme for SZoneApp, based on AumCreate.
Author: AumCreate
Author URI: https://aumcreate.com
Template: aumcreate
Version: 1.0.0
Text Domain: aumcreate-szoneapp
*/

/* ==================================================
   SZoneApp Custom Styles
   Write all custom CSS below
   ================================================== */

/*顶部的*/
.szoneapp-floating-text .szoneapp-floating-btn{
    background-image: url(http://solopro-app.com/wp-content/uploads/2026/02/Download_on_the_App_Store_Badge.svg-2.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 140px;
    aspect-ratio: 1280 / 380;
    background-color: transparent;
    border-radius: 0;
    padding: 0;
    border: none;
}

.szoneapp-floating-text .szoneapp-floating-btn * {
    display: none !important;
}

/*cta的*/
.szoneapp-cta-buttons .is-secondary{
    background-image: url(http://solopro-app.com/wp-content/uploads/2026/02/Download_on_the_App_Store_Badge.svg-2.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 140px;
    aspect-ratio: 1280 / 380;
    background-color: transparent;
    border-radius: 0;
    padding: 0;
    border: none;
}

.szoneapp-cta-buttons .is-secondary * {
    display: none !important;
}